/* body {
    padding-top: 100px;
} */

#content-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    /* align-items: center; */
}

.column {
    width: 600px;
    padding: 10px;

}

#featured {
    max-width: 600px;
    /* max-height: 600px; */
    object-fit: cover;
    cursor: pointer;
    border: 2px solid black;

}

.thumbnail {
    object-fit: cover;
    max-width: 180px;
    max-height: 100px;
    cursor: pointer;
    opacity: 0.5;
    margin: 5px;
    border: 2px solid black;

}

.thumbnail:hover {
    opacity: 1;
}

.active {
    opacity: 1;
}

#slide-wrapper {
    max-width: 500px;
    display: flex;
    min-height: 100px;
    align-items: center;
}

#slider {
    width: 440px;
    display: flex;
    flex-wrap: nowrap;
    /* overflow-x: auto; */

}

#slider::-webkit-scrollbar {
    width: 8px;

}

#slider::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);

}

#slider::-webkit-scrollbar-thumb {
    /* background-color: #dede2e;
    outline: 1px solid slategrey;
    border-radius: 100px; */

}

#slider::-webkit-scrollbar-thumb:hover {
    /* background-color: #18b5ce; */
}

.arrow {
    width: 30px;
    height: 30px;
    cursor: pointer;
    transition: .3s;
}

.arrow:hover {
    opacity: .5;
    width: 35px;
    height: 35px;
}